﻿textarea,
input[type="text"],
input[type="password"],
select                  { color: #61702E; }

.err-field              { color: #8d0707 }

textarea.error,
input.error,
select.error            { border-color: #8d0707 }

a,
a:visited,
a:hover                 {color: #506027; }

::-webkit-input-placeholder, 
:-moz-placeholder,
::-moz-placeholder, 
:-ms-input-placeholder,
:placeholder-shown { color: #6e892d; opacity: 1; font-weight: 400; }
